Bug 604595 - RFE: changelog plugin should use $PAGER
RFE: changelog plugin should use $PAGER
Status: NEW
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 06:13 EDT by Matěj Cepl
Modified: 2016-04-20 08:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2010-06-16 06:13:14 EDT
Description of problem:
With huge updates (especially combined with sudo not sending root's stdout to the user's one) it is almost impossible to see what are actual changes in the upgrading packages.

Version-Release number of selected component (if applicable):
yum-utils-1.1.26-10.el6.noarch

How reproducible:
RFE
Comment 1 Bug Zapper 2010-07-30 08:08:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.